## ros-kinetic-dynamixel-workbench-msgs 2.0.1

=== debian/changelog ===
ros-kinetic-dynamixel-workbench-msgs (2.0.1-0xenial) xenial; urgency=high

  * Updated the package info only
  * Contributors: Will Son

 -- Will Son <willson@robotis.com>  Sat, 26 Sep 2020 15:00:00 -0000

ros-kinetic-dynamixel-workbench-msgs (2.0.0-0xenial) xenial; urgency=high

  * deleted unused msg and srv
  * modified for dynamixel-workbench 2.0.0
  * Contributors: Darby Lim

 -- Pyo <pyo@robotis.com>  Thu, 29 Nov 2018 15:00:00 -0000

ros-kinetic-dynamixel-workbench-msgs (1.0.0-0xenial) xenial; urgency=high

  * added PROext msgs
  * deleted homing offset var
  * Contributors: Darby Lim

 -- Pyo <pyo@robotis.com>  Wed, 18 Jul 2018 15:00:00 -0000

ros-kinetic-dynamixel-workbench-msgs (0.2.0-0xenial) xenial; urgency=high

  * changed package.xml to format v2
  * created .travis.yml
  * Contributors: Pyo

 -- Pyo <pyo@robotis.com>  Mon, 19 Mar 2018 15:00:00 -0000

ros-kinetic-dynamixel-workbench-msgs (0.1.7-0xenial) xenial; urgency=high

  * modified description
  * modified msg and srv files
  * modified package config
  * changed license
  * Contributors: Darby Lim

 -- Pyo <pyo@robotis.com>  Sun, 18 Feb 2018 15:00:00 -0000

ros-kinetic-dynamixel-workbench-msgs (0.1.6-0xenial) xenial; urgency=high

  * modified for independent package
  * added dynamixel new model: XL, XM, XH, PRO
  * Contributors: Darby Lim

 -- Pyo <pyo@robotis.com>  Wed, 18 Oct 2017 15:00:00 -0000

ros-kinetic-dynamixel-workbench-msgs (0.1.5-0xenial) xenial; urgency=high

  * modified the cmake of toolbox
  * Contributors: Darby Lim

 -- Pyo <pyo@robotis.com>  Mon, 22 May 2017 15:00:00 -0000

ros-kinetic-dynamixel-workbench-msgs (0.1.4-0xenial) xenial; urgency=high

  * added dynamixel new model: XL430_W250
  * added dynamixel new model: XH
  * Contributors: Darby Lim

 -- Pyo <pyo@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000

ros-kinetic-dynamixel-workbench-msgs (0.1.3-0xenial) xenial; urgency=high

  * add drive_mode in XM series
  * modified msgs files
  * Contributors: Darby Lim

 -- Pyo <pyo@robotis.com>  Mon, 28 Nov 2016 15:00:00 -0000

ros-kinetic-dynamixel-workbench-msgs (0.1.2-0xenial) xenial; urgency=high

  * add comment in msgs file
  * modify beta test feedback
  * Contributors: Darby Lim

 -- Pyo <pyo@robotis.com>  Sun, 30 Oct 2016 15:00:00 -0000

ros-kinetic-dynamixel-workbench-msgs (0.1.1-0xenial) xenial; urgency=high

  * Revert "add baudrate combobox and modify velocity controller"
    This reverts commit f4f83761d687c40660a2c864aa4fcbebe1df4ea4.
  * add baudrate combobox and modify velocity controller
  * Contributors: Darby Lim

 -- Pyo <pyo@robotis.com>  Thu, 20 Oct 2016 15:00:00 -0000

ros-kinetic-dynamixel-workbench-msgs (0.1.0-0xenial) xenial; urgency=high

  * modified the package information for release
  * edit cmake and xml files
  * modify message
  * add multiport controller and torque controller
  * add position, velocity controller and pan-tilt, wheel tutorials
  * add GUI package and modify position controller
  * add pan tilt and wheel node in tutorial package
  * add tutorial package
  * add position, velocity, torque control package and change workbench_tool to workbench_toolbox
  * add dynamixel controller package
  * XL, Pro_L42 test Complete
  * AX, RX, MX, XM, PRO test complete
  * add various dynamixel motor
  * revise package
  * control and monitor dynamixel X-series using control table
  * multiple dynamixel-x(protocol 2.0) monitor and seperate package including dynamixel control function from monitor package
  * added dynamixel remote node
  * single dynamixel X-series monitoring
  * addition to dynamixel position and velocity monitoring
  * dynamixel_workbench_monitor set by .yaml
  * Contributors: Darby Lim, Pyo

 -- Pyo <pyo@robotis.com>  Thu, 22 Sep 2016 15:00:00 -0000
