=== debian/control ===
Source: ros-kinetic-dynamixel-workbench-msgs
Section: misc
Priority: extra
Maintainer: Will Son <willson@robotis.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-message-generation, ros-kinetic-std-msgs
Homepage: http://wiki.ros.org/dynamixel_workbench_msgs
Standards-Version: 3.9.2

Package: ros-kinetic-dynamixel-workbench-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-message-runtime, ros-kinetic-std-msgs
Description: This package includes ROS messages and services for dynamixel_workbench packages
